header {
    margin-bottom: 6rem;
}

.carousel .caption {
    position: relative;
    color: #ffffff;
    font-size: 2rem;
    font-weight: 500;
}
.carousel-caption {
    bottom: 2.5rem;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 5%;
    background-color: rgba(0,0,0,0.5);
}

.main-cap {
    font-size: 1.5rem;
}

.top {
    margin-bottom: 6rem;
}

/* #A68FD2 #FEC306*/
.news {
    background-color: #eeeeee;
}

main .second a {
    color: #333333;
}
main .second a:hover {
    text-decoration: none;
    color: #007bff;
}

.top-img {
    height: 750px;
    width: auto;
} 